﻿/* Telerik RadControls for ASP.NET AJAX Demos */

/*@import url("Slider.QSFOverview.css");*/


/*******************************************
GLOBAL
*******************************************/
body,html
{
	height:100%;
}

body
{
	font-size: 9pt;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:Black;
    background-color:White;
	margin:0px;
	padding:0px;
}

/*******************************************
img
*******************************************/
img
{
	border:0;
}

/*******************************************
div
*******************************************/
.div_Header
{
	min-width:100%;
	padding-top:0px;
	padding-bottom:0px;
	background-color:White;
	/*background:url(./Images/qsfWrap.jpg) repeat-x;*/
	color:Black;
	font-size:1.2em;
	text-align:left;
}

.div_Menu
{
	z-index: 2;
	position:relative;
	top:0px;
	width:100%;
	background-color:#69adff;
}
.div_page
{
	z-index: 0;
	position:relative;
	top:0px;
	width:100%;
	background-color:#eff3fb;
}
.div_Content
{
	z-index: 1;
	position: relative;
	width: 100%;
	top: 0px;
	overflow:auto;
	background-color:#BCDEFA;
}

/*******************************************
span
*******************************************/
.span_SystemVersion
{
	color: Red;	
	font-size:medium;
	font-weight:bold;
}

.span_Copyright
{
	float: left;
	color: #E3EAF1;
	background-color: #86A5CD;
	margin: 0;
	text-decoration: none;
	text-align: center;
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 3px;
	padding-top: 3px;
}

/*******************************************
General Anchor
*******************************************/
/*a 
{
	font-size: 9pt; 
	color: #003366; 
	text-decoration: none
}
a:hover 
{
	font-size: 9pt; 
	color: Navy; 
}
a:link
{
	font-size: 9pt; 
	color: #003366; 
	text-decoration: none;
}
a:visited
{
	font-size: 9pt; 
	color: #003366; 
	text-decoration: none;
}
a:active 
{
	font-size: 9pt; 
	color: #003366; 
}
*/
/*******************************************
Special Anchor
*******************************************/
a.head_user_info
{
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	text-decoration:underline;
}
a.head_user_info:link
{
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	text-decoration:underline;
}
a.head_user_info:visited
{
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	text-decoration:underline;
}
a.head_user_info:active
{
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	text-decoration:underline;
}
a.head_user_info:hover
{
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	text-decoration:underline;
}

/*******************************************************
LoginName
********************************************************/
.head_user_info_text
{
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
	font-family:Arial, Verdana, Helvetica, sans-serif;
}

/*********************************************************
grid
*******************************************************/
.grid_ImageUpper
{
	background-image: url(./Images/grid_up.gif);
	height: 8px;
	width: 11px;
}

.grid_ImageLower
{
	background-image: url(./Images/grid_down.gif);
	height: 8px;
	width: 11px;
}
.grid_ItemCenter
{
	text-align: center;
}

.gvw_alter
{
	background-color :#F1F1F1;
    height:8px;
}
.gvw_item
{
	color :#000000;
	background-color:#F8F8F5;
    height:8px;
}

/****************************************************
panel
****************************************************/
.panel_head
{
	height: 25px;
	line-height: 25px;
	width:100%;
	color: #003366;
	font-weight: bolder;
	background-color: #C9DBEF;
	text-align: left;
	overflow:hidden;
}

.panel_content
{
	width:100%;
    background-color:#EAF4FF;
    padding-top:10px;
    padding-bottom:10px;  
}

/*******************************************
Nav
*******************************************/
.nav
{
	background-color:#86A5CD;
	width:100%;
	height: 25px;
	line-height:25px;
	overflow:hidden;
	color:#E3EAF1;
	font-size:10pt;
	font-weight:bold;
}
/********************************************
Msg
**********************************************/
.msg
{
	margin-top:0px;
	width:100%;
	height: 21px;
	overflow:hidden;
	color:Red;
	background-color:#A0B1C5;
}

.td_header
{
	height:30px;
	background-color:#99ccff;
	font-weight:bold;
	color:#0033ff;
	font-size:11pt;
}